Polyrankdocs
Rankings

GET /v1/rankings/saved/{id}

Fetch one saved ranking (owner only).

GET
/v1/rankings/saved/{id}

Fetch one saved ranking (owner only).

AuthorizationBearer <token>

API key: Authorization: Bearer pk_live_… (mint at polyrank.app/api-keys)

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/v1/rankings/saved/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "is_public": true,  "public_slug": "string",  "config": {    "version": 1,    "weights": {      "property1": {        "weight": 0,        "window": "lifetime"      },      "property2": {        "weight": 0,        "window": "lifetime"      }    },    "filters": {},    "na_policy": "exclude",    "preset_id": null,    "created_via_preset_id": null  },  "created_at": "string",  "updated_at": "string"}